/*
CTC Separate Stylesheet
Updated: 2026-01-07 12:44:00
*/
.ast-container, .ast-container-fluid{
	padding:0;
}
.ast-separate-container #content .ast-container{
	padding:0;
}
.post-featured-image .elementor-widget-container{
	border-radius:16px;
	
}
.menu-dropdown .elementor-menu-toggle {
    padding: 0px;
    margin: 0px !important;
}
.my-acc-icon .elementor-icon-wrapper {
    display: flex;
}
.phone-number h2.elementor-heading-title {
    margin: 0;
}
.support h2.elementor-heading-title {
    margin: 0;
}
.custom-newsletter .wpforms-container form .wpforms-field-container .wpforms-field input {
    background: black !important;
		border:none;
	outline:none;
}
.custom-newsletter{
	padding:05px !important;
	border:1.2px solid rgba(255, 255, 255, 0.2);
	border-radius:12px;
}
.custom-newsletter .wpforms-field-email{
	border:none !important;
	padding:0px !important;
}
.custom-newsletter .wpforms-submit-container{
	padding:0px !important;
}
.custom-newsletter .wpforms-container {
    margin: 0;
}
.newsletter-submit-btn {
    background: white;
    color: black;
    padding: 20px 20px 20px 20px;
	border-radius:8px;
	width:auto !important;
	margin-left:auto ;
}
.newsletter-submit-btn:hover {
    background: transparent;
    color: white;
}
.moderncart-floating-cart-icon svg{
	color:black !important;
}
a.checkout-button{
	background:black !important;
	color:white;
}
.custom-my-account .woocommerce-MyAccount-content form.woocommerce-EditAccountForm fieldset legend{
	font-size:25px !important;
	font-weight:600 !important;
}
.custom-my-account a.button.wc-forward {
    color: white !important;
}

.custom-my-account .woocommerce-MyAccount-content .woocommerce-Address header.woocommerce-Address-title h2 {
    margin: 0px 0 0 0 !important;
		font-size:20px !important;
	
}
.custom-my-account .woocommerce-MyAccount-content .woocommerce-Address header.woocommerce-Address-title a.edit {
    margin: 20px 0 0 0;
    padding: 0px 0 0px 0;
}
/* checkout */
.custom-my-account form.woocommerce-form.woocommerce-form-register.register {
    margin-top: 0px;
    padding: 0px !important;
}

.custom-my-account form.woocommerce-form.woocommerce-form-register.register .button.woocommerce-form-register__submit {
    max-width: 180px;
    width: 100%;
    transition: 0.4s all ease-in-out;
}
.custom-checkout .woocommerce-checkout-review-order tbody tr.cart_item td.product-name {
    display: block ;
	max-width:100% !important;
}
.custom-checkout .woocommerce-checkout-payment button {
    margin-top: 20px;
}
.custom-checkout form.checkout.woocommerce-checkout .e-checkout__container {
    gap: 20px;
}
.custom-checkout form.checkout.woocommerce-checkout .e-checkout__container .e-checkout__column.e-checkout__column-end .e-checkout__column-inner.e-sticky-right-column{
		background: #f3f3f3;
    border: 1px solid #dbdcde;
    padding:0 32px 32px 32px;
    border-radius: 12px;
}
.custom-checkout p.woocommerce-notice.woocommerce-notice--success {
    font-size: 30px;
    color: black;
    font-weight:700;
}
.custom-checkout ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li {
    border-right: 1px solid black;
    color: black;
}
.custom-checkout ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li:last-child{
    border:none ;
}

.custom-checkout .woocommerce-order p {
    color: black;
    font-weight: 600;
}

.custom-checkout .woocommerce-order section.woocommerce-order-details h2.woocommerce-order-details__title {
    padding: 20px 10px;
    font-weight: 700;
}

.custom-checkout .woocommerce-order section.woocommerce-order-details table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details {
    margin-bottom: 5px;
}

.custom-checkout .woocommerce-order section.woocommerce-order-details table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details th, .custom-checkout .woocommerce-order section.woocommerce-order-details table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details td {
   color:black;
}
.custom-checkout section.woocommerce-customer-details h2.woocommerce-column__title {
    padding: 20px 10px !important;
	font-weight: 700;
}

.custom-checkout section.woocommerce-customer-details   address {
    color: black;
}
/* my account */
.custom-my-account .e-my-account-tab.e-my-account-tab__dashboard h2 {
    /* text-align: center; */
    font-size: 32px !important;
    font-family: 'Montserrat' !important;
    font-weight: 700 !important;
    margin-bottom: 20px !important;
}

.custom-my-account .e-my-account-tab.e-my-account-tab__dashboard form.woocommerce-form.woocommerce-form-login.login {
    margin-top: 0px;
    padding: 0px;
}

.custom-my-account .e-my-account-tab.e-my-account-tab__dashboard form.woocommerce-form.woocommerce-form-login.login label {
    font-weight: 500 !important;
}
.custom-my-account .e-my-account-tab.e-my-account-tab__dashboard form.woocommerce-form.woocommerce-form-login.login .woocommerce-Input {
    border: none;
}

.custom-my-account .e-my-account-tab.e-my-account-tab__dashboard form.woocommerce-form.woocommerce-form-login.login .woocommerce-form-login__submit {
    width: 100%;
    max-width: 180px;
	transition:0.4s all ease-in-out
}
/* terms and condition */
.terms-and-condition h2.wp-block-heading {
    font-weight: 800;
	font-size:30px;
}
.terms-and-condition h3.wp-block-heading {
    font-weight: 700;
	margin:20px 0px;
	font-size:22px;
}
.terms-and-condition .wp-block-list{
	margin-left:30px;
}
.terms-and-condition .wp-block-list li{
	margin-bottom:10px;
}
/* privacy policy */
.privacy-policy h2.wp-block-heading {
    font-weight: 800;
	font-size:30px;
}
.privacy-policy h3.wp-block-heading {
    font-weight: 700;
	font-size:22px;
	margin:20px 0px;
}
.privacy-policy h4.wp-block-heading{
	font-weight:600;
	font-size:18px;
	margin-bottom:10px;
}
.privacy-policy .wp-block-list{
	margin-left:30px;
}
.privacy-policy .wp-block-list li{
	margin-bottom:10px;
}
/* refund policy */


.refund-policy h2.wp-block-heading {
    font-weight: 800;
	font-size:30px;
}
.refund-policy h3.wp-block-heading {
    font-weight: 700;
	font-size:22px;
	margin:20px 0px;
}
.refund-policy .wp-block-list{
	margin-left:30px;
}
.refund-policy .wp-block-list li{
	margin-bottom:10px;
}
/* single product page */

p.ast-stock-detail {
    display: none;
}
.product_meta span.sku_wrapper{
	display:none !important;
}
h1.product_title.entry-title{
	font-weight:700;
}
button.single_add_to_cart_button {
    transition: 0.8s all ease;
}

/* //search filter */
.search-filter .aws-container .aws-search-form .aws-wrapper input {
	background:transparent;
    border:1px solid #d1d5db;
	border-radius:8px !important;
	transition:all 0.4s ease-in-out !important;
}
.search-filter .aws-container .aws-search-form .aws-wrapper input:focus{
	border:1px solid black;
	border-radius:0px !important;
}
li.aws_result_item  .aws_result_link span.aws_result_content span.aws_result_title{
	 color: black;
    font-weight: 800;
    font-family: 'Poppins';
    font-size: 14px;
}
.aws-search-result .aws_result_image img{
	width:150px;
}
.aws-search-result .aws_result_link{
	display:flex;
	align-items:center;
	
}
.aws-search-result .aws_result_image{
	min-width:150px;
}
.aws-search-result .aws_result_price{
	font-weight:800;
}
.aws_result_link {
    font-family: 'Poppins';
}


/* contact-form */
.contact-us-form .wpforms-container .wpforms-head-container .wpforms-title {
    font-size: 24px;
    line-height: 1.3em;
    font-weight: 700;
}
.contact-us-form .wpforms-container {
    border: 1px solid #e8ebf3;
    padding: 2rem;
    border-radius: 12px;
}
.contact-us-form .wpforms-container .wpforms-field-container label.wpforms-field-label {
    font-size: 14px;
    font-family: 'Poppins';
    font-weight: 600;
}

.contact-us-form .wpforms-container .wpforms-field-container .wpforms-field-row .wpforms-field-row-block {
    display: flex;
    flex-direction: column-reverse;
    margin-top: 20px;
    font-size: 15px;
    font-family: 'Inter';
}
.contact-us-form .wpforms-container .wpforms-field-container .wpforms-field-row .wpforms-field-row-block input {
    padding: 16px;
    background-color: #f6f6f8;
    line-height: 1em;
    color: black;
    border: 1px solid #d1d8e6;
    border-radius: 8px;
    font-size: 16px;
}

.contact-us-form .wpforms-container .wpforms-field-container .wpforms-field input,  .contact-us-form .wpforms-container .wpforms-field-container .wpforms-field textarea{
	    padding: 16px;
    background-color: #f6f6f8;
    line-height: 1em;
    color: black;
    border: 1px solid #d1d8e6;
    border-radius: 8px;
    font-size: 16px;
}
.contact-us-btn {
    padding: 15px 30px;
    text-transform: capitalize;
    border-radius: 8px;
    font-size: 16px;
    font-family: 'Montserrat';
    border:1px solid black !important;
	transition:0.6s all ease;
}
.contact-us-btn:hover {
   color:black !important; 
   
}
.cky-btn:hover{
	opacity:1 !important;
}
button.cky-btn.cky-btn-accept:hover {
    color: white !important;
}
.description-clamp .elementor-widget-container{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* limits to 3 lines */
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word;
  line-height: 1.5;
}
.loop-product-price h2.elementor-heading-title ins {
    font-weight: 800;
}

.category-filter label.jet-radio-list__item .jet-radio-list__button {
    transition: 0.4s all ease-in-out;
}

.custom-add-to-cart a.added_to_cart.wc-forward {
    display: none !important;
}
.custom-add-to-cart .elementor-add-to-cart .e-atc-qty-button-holder .add_to_cart_button {
    margin: 0 !important;
}
/* home page slider */

@media all and (min-width:1280px) and (max-width:1870px){
	.hero-section-slider{
	padding-left:5vw !important;
}
}

/* home page slider end */
@media all and (min-width:767px){
	.product-card .product .e-con.e-parent {
    height:100%;
}
.product-card .product .e-con.e-parent .product-details{
    height:100% ;
    justify-content:space-between;
}
}
@media all and (max-width:1280px){
	.custom-newsletter input {
		font-size:14px;
		padding:5px;
	}
	.newsletter-submit-btn {
		font-size:14px;
		padding:12px;
	}
}
@media all and (max-width:768px){
		.custom-checkout form.checkout.woocommerce-checkout .e-checkout__container .e-checkout__column.e-checkout__column-end .e-checkout__column-inner.e-sticky-right-column{
    padding:0 20px 20px 20px;
}
	.custom-checkout p.woocommerce-notice.woocommerce-notice--success {
		margin-bottom:20px;
		font-size:24px;
	}
	#moderncart-floating-cart{
		bottom:15px;
	}
}
@media all and (max-width:680px){
	.custom-newsletter .wpforms-container .wpforms-form{
		display:flex !important;
	}
	.contact-us-form .wpforms-container .wpforms-field-container .wpforms-field-row.wpforms-field-large {
		display:flex;
		flex-direction:column;
}
	.contact-us-form .wpforms-container .wpforms-field-container .wpforms-field-row.wpforms-field-large div{
		width:100%;
	}
	.contact-us-form .wpforms-container .wpforms-field-container .wpforms-field-row-block.wpforms-one-half{
		margin:20px 0 0 0 !important;
	}

}
@media all and (max-width:480px){
	.contact-us-form .wpforms-container {
		padding:1rem 0.8rem;
	}
	.contact-us-form .wpforms-container .wpforms-field-container .wpforms-field-row .wpforms-field-row-block input{
		padding:10px;
	}
	.contact-us-form .wpforms-container .wpforms-field-container .wpforms-field input, .contact-us-form .wpforms-container .wpforms-field-container .wpforms-field textarea{
		padding:10px;
	}
	.contact-us-btn{
		padding: 12px 20px;
		font-size: 14px;
		border-radius: 4px;
	}
}


/* product page */
.expiry-text {
	font-size: 16px !important;
	font-weight: 700;
	color: red;
}
/* single product page */

body.single-product .ast-woocommerce-container .summary form.cart .single_add_to_cart_button:hover {
	color: black;
}

/* cart page */

body.woocommerce-cart .wp-block-woocommerce-cart a:hover {
	color: black !important;
}


body.woocommerce-cart .wp-block-woocommerce-cart {
	margin-left: auto !important;
	margin-right: auto !important;
}
#moderncart-floating-cart .moderncart-floating-cart-count{
	background:black;
	color:white;
}
.moderncart-cart-item-product-link a{
	color:black;
	font-weight:700;
	font-family:'Montserrat'
}
.moderncart-cart-item-image .moderncart-cart-item-onsale{
	display:none;
}
/* account page */

body.woocommerce-account .woocommerce .woocommerce-MyAccount-content a:hover, body.woocommerce-account .woocommerce .woocommerce-MyAccount-content button:hover {
	color: black !important;
}

/* body.woocommerce-account .woocommerce .woocommerce-MyAccount-content table tbody tr td.woocommerce-orders-table__cell-order-actions a:hover {
	color: black !important;
}

body.woocommerce-account .woocommerce .woocommerce-MyAccount-content .woocommerce-info a:hover {
	color: black !important;
} */

/* checkout page */

.woocommerce-checkout button:hover {
	color: black !important;
}
/* cart-page */
.custom-cart thead tr.wc-block-cart-items__header th {
    font-size: 20px;
    font-weight: 600;
}
.cart-main-wrapper {
    padding: 50px 0 40px 0 !important;
}
.custom-cart tbody tr.wc-block-cart-items__row td.wc-block-cart-item__product a {
    font-weight: 800;
    font-size: 16px;
}
.custom-cart tbody tr.wc-block-cart-items__row .wc-block-cart-item__prices ins.wc-block-components-product-price__value.is-discounted {
    font-weight: 800;
}
.checkout-button .wc-block-cart__submit-container a {
    transition: 0.4s all ease-in-out;
	border: 1px solid black !important;
}

/* Show only in mobile menu */

.menu-item.whatsapp-icon a::before {
  font-family: "Font Awesome 5 Brands";
  content: "\f232"; /* WhatsApp icon */
  margin-right: 5px;
	opacity:1 !important;
	position:absolute;
	top:50%;
	transform: translateY(-50%);
	left:25px;
	z-index:1;
	pointer-events:none;
}

.menu-item.whatsapp-icon a.elementor-item.menu-link {
    padding-left: 50px !important;
}
.menu-item.whatsapp-icon a:hover ~ ::before { 
	color: white; 
}
